/**
 * Greenbox sidebar
**/

.greenbox ul {
    padding: 0;
}
.greenbox li {
    text-align: left;
}
div.greenbox li a {
    color: #3a6808;
    font-size: 15px;
    text-decoration: underline;
}
.greenbox li a:hover { text-decoration: none; }
.main-content .greenbox h2 span { line-height: 50px;}
div.greenbox-aside {
    width: 270px;
}

div.drk-zigzag {
    background: url("../css/gfx/top-zigzag.png") repeat-x scroll 0 0 #9ad33b;
}
div.no-zigzag, div.drk-no-zigzag { background-image: none; margin: 0;}
div.no-zigzag { padding: 20px;}

div#content div.drk-reverse h2 span, 
div#content div.drk-zigzag h2 span{ 
    color: #fff;
}

    h2.h2-bold, h2.h2-bold span {
	font-family: Arial, sans-serif;
	font-weight: bold;
	letter-spacing: -2px;
	line-height: 20px;
    }
    div.reverse {
        background: url("../css/gfx/btm-zigzag.png") repeat-x scroll left bottom #D2F3AD;
    }
    div.drk-reverse {
        background: url("../css/gfx/btm-zigzag.png") repeat-x scroll left bottom #9ad33b;
    }
div.greenbox-article { padding: 50px 10px 20px; width: 290px;}
div.greenbox-article li { text-indent: 0;}
div.greenbox-article .read-more { font-size: 12px;}

div.articles-by-date .list-categories li,
div.articles-by-date .views-summary li {
    background: url("/sites/all/themes/lumina/css/gfx/bullets.png") no-repeat scroll 0 8px transparent;
    float: left;
    list-style-type: none;
    margin: 0 10px 3px;
    padding: 0 0 0 10px;
}
div.articles-by-date .views-summary li {
    width: 110px;
}
div.articles-by-date .list-categories li {
    width: 100%;
}
div.articles-by-date .list-categories {
    display: inline;
    position: static;
    float: left;
    margin: 0;
    padding:0;
    width: 230px;
    _width: 180px;
}

div#article-archive h2.pane-title
{
    width: 100%;
    margin: 0 0 0 20px;
}

div.articles-by-date .column-row
{
    /*-webkit-column-count: 3; *//* Chrome, Safari, Opera */
    /*-moz-column-count: 3; *//* Firefox */
    /*column-count: 3;*/
    float:left;
    /*display: inline ;*/
}

div.articles-by-date .column-row ul
{
    padding: 11px;
}

div.articles-by-date .column-row ul li
{
    width: 110px;
}

#widget-list.articles-by-date li a,
#article-archive.articles-by-date li a{
    font-size: 12px;
    text-decoration: underline;
}
#widget-list ul {
    display: block;
    float: left;
    margin: 20px 20px 0 0;
    padding: 0;
    width: auto;
}
#widget-list ul li {
    background-position: 0 6px;
    float: none;
    margin: 0 0 3px;
    width: auto;
}
#widget-list .views-summary.last-child {
    margin-right: 0;
}
div.articles-by-date h2{
    float: left;
    margin: 0;
    width: 160px;
}

div#article-archive h2{
	float: left;
    margin: 0 0 0 25px;
    width: 155px;
}
#article-archive .views-summary{
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 720px;
}
div.articles-by-date .views-summary {
    display: inline;
    float: left;
    margin:0 0 0 30px;
    width: 720px;
    padding:0;
}
div.articles-by-date .toggle-link{
    color:#3A6808;
    float:right;
    margin:5px 0 0;
}
div.articles-by-date .toggle-link:hover{
    text-decoration:underline;
}

/************************FLOATED HEADING**********************/
.greenbox.floated-heading {
    width:600px;
}

.floated-heading h2,
.floated-heading p,
.floated-heading ul {
    float: left;
}

.floated-heading h2 {
    line-height: 37px;
    width: 200px;
}
.floated-heading p,
.floated-heading ul {
    width: 400px;
}
.floated-heading p,
.floated-heading a,
.floated-heading li {
    font-size: 17px;
}
/************************FORMS**********************/
.greenbox select,
.greenbox .txt-input,
.greenbox .btn-input,
.greenbox input,
#content #home-equity-rates input.button {
    font: 14px Arial, sans-serif;
    font-size: 20px;
    height: 24px;
    font-weight: bold;
    background: #FFFFFF;
    color: #000;
    padding: 2px;
    margin: 0 0 20px;
    width: 262px;
}
.greenbox select {
    height: 32px;
    width: 269px;
}
.greenbox .btn-input,
.greenbox input.form-submit,
#content #home-equity-rates input.button {
    font: 14px Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    background: url("../css/gfx/bg-btn.png") repeat-x scroll 0 0 #345c00;
    color: #fff;
    cursor: pointer;
    height: 30px;
    width: 268px;
    text-shadow: 1px 1px 1px #264400;
    -webkit-box-shadow: 0px 0px 2px 1px #5f8325;
    -moz-box-shadow: 0px 0px 2px 1px #5f8325;
    box-shadow: 0px 0px 2px 1px #5f8325;
    border: none;
}

#national-mortgage-rates table,
.national-mortgage-rates table {
    margin: 15px 0 30px;
    width: 100%;
}
#national-mortgage-rates th,
.national-mortgage-rates th {
    color: #2B2B2B;
    font-size: 12px;
}
#national-mortgage-rates th,
#national-mortgage-rates td,
.national-mortgage-rates th,
.national-mortgage-rates td {
    border: none;
    color: #2B2B2B;
    font-size: 12px;
    padding: 5px;
    text-align: center;
}

#national-mortgage-rates  td,
.national-mortgage-rates td {
    background: none;
}

#national-mortgage-rates .odd td,
.national-mortgage-rates .odd {
    background: #96db33;
}


#national-mortgage-rates .icn,
.national-mortgage-rates .icn { 
    padding: 0;
}

#content .greenbox a { font-size: 15px;}

.pane-home-equity-calculator .result {
    display:none;
}

.greenbox #compare-rates .form-submit img {}

.greenbox.mini-btn .btn-input,
.greenbox.mini-btn .form-submit {
    float: right;
    width: 60px;
}
.greenbox .form-submit.btn-input { margin: 0;}

.greenbox.pane-small-form .small-form { margin:0}

#popular-refinance-stories h2.pane-title {
	font: bold 21px/30px Arial,sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
}

a.no-icon {
    background-image: none;
    padding-left: 0;
}
div.drk-zigzag .national-mortgage-rates td.odd,
div.drk-zigzag div#national-mortgage-rates tr.odd td {
	background: #D2F3AD;
	color: #000000;
}
div.drk-zigzag div#national-mortgage-rates tr.odd {border: none;}

div.messages div.error {
    color: #E55;
    border: 1px solid #D77;
    background: #FCC;
}

/************************GEO IP IMAGES/PHONE **********************/
.panel-col-top, .panel-col-last {
    position: relative;
}

.panel-pane .pane-content .container h2 span {
	font-size: 27px;

}

/************************GREENBOX VIEWS**********************/
#content div.greenbox div.views-row {
    float: none;
    width: auto;
}
#content div.greenbox div.views-row .read-more a {
    font-size: 12px;
    margin: 10px 0 0;

}

/************************FORMS**********************/
.greenbox #calculator-dropdowns-box ul {
    margin: 0;
}
.greenbox #calculator-dropdowns-box li {
    list-style: none outside none;
    margin: 0;
}